body
{
   background-color: #0B2FFE;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_PageHeader
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0B2FFE;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#PageHeader
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#PageHeader > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2, #PageHeader > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2, #PageHeader > .row > .col-3
{
   float: left;
}
#PageHeader > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#PageHeader > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 66.66666667%;
   text-align: center;
}
#PageHeader > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: right;
}
#PageHeader:before,
#PageHeader:after,
#PageHeader .row:before,
#PageHeader .row:after
{
   display: table;
   content: " ";
}
#PageHeader:after,
#PageHeader .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2, #PageHeader > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 75px 0 0 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #A9A9A9;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 0px solid #2E2E2E;
}
#PanelMenu1 .line
{
   width: 16px;
   height: 3px;
   background: #F7F7F7;
   display: block;
   margin: 3px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1 .line:first-child
{
   margin-top: 6px;
}
#PanelMenu1.open .line:nth-child(1)
{
   -webkit-transform: translateY(6px) rotate(45deg);
   transform: translateY(6px) rotate(45deg);
}
#PanelMenu1.open .line:nth-child(2)
{
   opacity: 0;
}
#PanelMenu1.open .line:nth-child(3)
{
   -webkit-transform: translateY(-6px) rotate(-45deg);
   transform: translateY(-6px) rotate(-45deg);
}
#PanelMenu1
{
   line-height: 29px;
   width: 32px;
   height: 29px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1-close
{
   display: none;
   text-align: right;
}
#PanelMenu1-close a
{
   color: #F7F7F7;
   display: inline-block;
   font-size: 32px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-decoration: none;
}
#PanelMenu1-close a:hover
{
   color: #F7F7F7;
}
@media all and (max-width:320px) 
{
#PanelMenu1_panel
{
   width: 100%;
}
body
{
   margin-left: 0 !important;
}
#PanelMenu1-close
{
   display: block;
}
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#up-arrow
{
   height: 24px;
   width: 24px;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#up-arrow:hover i
{
   color: #FFFFFF;
}
.ui-dialog.ui-widget
{
   font-size: 1em !important;
   z-index: 9999 !important;
}
.Dialog1.ui-dialog
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.Dialog1.ui-dialog .ui-dialog-title
{
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   margin: 0;
}
.Dialog1.ui-dialog .ui-dialog-titlebar
{
   background-color: #F0F8FF;
   background-image: none;
   border: 1px solid #DDDDDD;
   font-weight: normal;
   padding: 10px 10px 10px 10px;
}
.Dialog1.ui-dialog .ui-dialog-titlebar-close
{
   outline: 0;
   right: 10px;
}
.ui-dialog .ui-dialog-buttonpane
{
   padding: 0;
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border-color: #DDDDDD;
}
.ui-dialog .ui-dialog-buttonpane button
{
   margin: 26px 6px 7px 0 ;
   padding: 4px 8px 4px 8px;
}
.ui-button-text-only .ui-button-text
{
   padding: 0;
   margin: 0;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #333333;
}
.Dialog1, .Dialog1 .ui-corner-all
{
   border-radius: 0px;
}
#Dialog1.ui-dialog-content
{
   overflow: visible;
   padding: 0;
}
.Dialog1 .ui-dialog-buttonpane .ui-dialog-buttonset
{
   float: none;
}
.Dialog1 .ui-dialog-buttonpane
{
   text-align: center;
}
.Dialog1 .ui-dialog-buttonset .ui-button
{
   background-color: #DCDCDC;
   background-image: none;
   border: 1px solid #C5C5C5;
   color: #454545;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
}
.Dialog1 .ui-dialog-buttonset .ui-button .ui-state-hover, .Dialog1 .ui-dialog-buttonset .ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #87CEEB;
   background-image: none;
   color: #2B2B2B;
}
.Dialog1 .ui-dialog-buttonset .ui-button .ui-state-active, .Dialog1 .ui-dialog-buttonset .ui-button:active
{
   border-color: #2E6DA4;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
}
.Dialog1 .ui-dialog-buttonset .ui-button:focus
{
   outline: none;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#IconFont2
{
   height: 43px;
   width: 56px;
}
.IconFont2
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.IconFont2:before
{
   content: "\e834";
}
#IconFont2 i
{
   color: #ADFF2F;
   display: inline-block;
   font-size: 43px;
   line-height: 43px;
   vertical-align: middle;
   width: 42px;
}
#IconFont2:hover i
{
   color: #ADFF2F;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-carousel
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_welcome-carousel
{
   height: 508px;
}
#welcome-carousel
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
   -webkit-perspective: 1200px;
   perspective: 1200px;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#welcome-carousel .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#welcome-carousel .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   -webkit-transform-style: preserve-3d;
   transform-style: preserve-3d;
   -webkit-transition: opacity 500ms ease-in-out;
   transition: opacity 500ms ease-in-out;
   height: 100%;
   text-align: center;
}
#welcome-carousel .carousel-innerframe
{
   padding: 0;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner > .carousel-item > img, #welcome-carousel .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#welcome-carousel .carousel-inner > .active, #welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   display: block;
}
#welcome-carousel .carousel-inner > .active
{
   -webkit-animation: welcome-carousel-animation-show 500ms ease 0ms both;
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#welcome-carousel .carousel-inner > .carousel-item-next.carousel-item-left, #welcome-carousel .carousel-inner > .carousel-item-prev.carousel-item-right
{
   -webkit-animation: welcome-carousel-animation-show 500ms ease 0ms both;
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .active.carousel-item-left, #welcome-carousel .carousel-inner > .active.carousel-item-right
{
   -webkit-animation: welcome-carousel-animation-hide 500ms ease both;
   animation: welcome-carousel-animation-hide 500ms ease both;
}
#welcome-carousel .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -15px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#welcome-carousel .carousel-indicators li
{
   display: block;
   float: left;
   margin: 10px 10px 10px 10px;
   width: 9px;
   height: 9px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: transparent;
   border: 1px solid #FFFFFF;
}
#welcome-carousel .carousel-indicators .active
{
   background-color: #FFFFFF;
}
#welcome-carousel .frame
{
   width: 970px;
   display: inline-block;
   float: left;
   height: 508px;
}
#welcome-carousel .frame-1
{
   background-color: transparent;
   background-image: url('../images/fiber_oto.png');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
@-webkit-keyframes welcome-carousel-animation-show
{
   0%   { -webkit-transform: translateX(100%); }
   100% { -webkit-transform: translateX(0); }
}
@-webkit-keyframes welcome-carousel-animation-hide
{
   0%   { -webkit-transform: translateX(0); }
   100% { -webkit-transform: translateX(-100%); }
}
@keyframes welcome-carousel-animation-show
{
   0%   { transform: translateX(100%); }
   100% { transform: translateX(0); }
}
@keyframes welcome-carousel-animation-hide
{
   0%   { transform: translateX(0); }
   100% { transform: translateX(-100%); }
}
#welcome-button1
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #00287E;
   border-radius: 0px;
   background-color: #00287E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 600px 10px 0 ;
   -webkit-animation: swash-in 1000ms linear 2000ms 1 normal both;
   animation: swash-in 1000ms linear 2000ms 1 normal both;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .row > .col-1
{
   float: left;
}
#footer > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: right;
}
#footer:before,
#footer:after,
#footer .row:before,
#footer .row:after
{
   display: table;
   content: " ";
}
#footer:after,
#footer .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#footer > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_footer-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer-text
{
   color: #000000;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 16px;
}
#wb_footer-text div
{
   text-align: center;
}
#wb_footer-text
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_PanelMenu1
{
   position: absolute;
   left: 28px;
   top: 8px;
   width: 32px;
   height: 29px;
   text-align: center;
   z-index: 1;
}
#wb_uid4
{
   color: #000000;
}
#wb_uid3
{
   color: #000000;
}
#wb_uid2
{
   color: #000000;
}
#wb_Text4
{
   position: absolute;
   left: 16px;
   top: 69px;
   width: 255px;
   height: 24px;
   z-index: 3;
}
#wb_welcome-carousel
{
}
#wb_uid1
{
   color: #000000;
   font-family: "Arial";
   font-size: 13px;
}
#wb_up-arrow
{
   position: absolute;
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 2;
}
#wb_uid0
{
   color: #000000;
   font-family: "Arial";
   font-size: 11px;
}
#wb_Extension1
{
   display: inline-block;
   width: 185px;
   height: 32px;
   z-index: 8;
}
#welcome-button1
{
   display: inline-block;
   width: 137px;
   height: 37px;
   z-index: 6;
}
#wb_IconFont2
{
   position: absolute;
   left: 119px;
   top: 15px;
   width: 56px;
   height: 43px;
   text-align: center;
   z-index: 4;
}
#Layer1
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 0px;
   top: 0px;
   width: 71px;
   height: 74px;
   z-index: 10;
   z-index: 11111;
}
#wb_Heading1
{
   display: inline-block;
   width: 491px;
   height: 350px;
   z-index: 5;
}
#StickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 11px;
   top: auto;
   bottom: 11px;
   width: 50px;
   height: 50px;
   z-index: 11;
}
